/**
 * PhD page
 */


/* 
div.content {
    margin-left: 200px;
    overflow:auto; /* This will add a scroll when required */
}
 */
/* 
div.side {
    position: fixed;
    height: 100%;
    top: 0;
    left: 0;
    background: white;
    width: 180px;
    padding: 10px;
    overflow:hidden; 
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    color: black;
}
 */

/* Format the Navigation bar */ 
.container2 {
  position: fixed;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  /* margin-left: 200px; /* I added this as well */
  padding: 0 20px;
  box-sizing: border-box; 
    }

#navrow {
 margin: 13px 0 0 0;
 
 
 
}
 
#navrow ul li {
 display: inline;
 margin: 0 20px 0 0;
 margin-bottom: 130px;
}
 
#navrow a {
 text-decoration: none;
color: black;
text-align: center;
/*font-weight: bold;*/


 #1EAEDB; */
}
 
#navrow a:hover {
 /*text-decoration: underline;
  color: #0FA0CE;*/
}

/* Just to center top items in navigation bar */
#toptag{
text-align: center;
margin-top: 2rem;
}


/* hidden fixed navigation */
#fixedbar { 
  display: none;
  
  position: fixed;
 
  /*top: 0;

  width: 100%;
  height: 80px;
 */
  background: white; /*rgba(0,0,0,0.75);*/
}

#Intro p{
text-align: left;
}